Subject: The "hc" utility fixed

From: [email-masked]
Date: Tue, 23 Apr 91 20:42:35 MDT

Greetings everyone!  Thanks go to cheng%serg%sdsu.edu (Weixin Cheng)
for alerting me to a bug in the "hc" utility.  It wasn't converting
Shift-GB back into GB correctly.  It has been fixed and is available
as:
crl.nmsu.edu:pub/chinese/hc.tar.Z [128.123.1.14]
-----------------------------------------------------------------------------
[email-masked]                      "I laughed.
Mark Leisher                                I cried.
Computing Research Lab                          I fell down.
New Mexico State University                        It changed my life."
Las Cruces, NM                     - Rich [Cowboy Feng's Space Bar and Grille]